/* CSS RESET v1.0 | 20080212 */

@font-face {
	font-family: 'Egyptian505BTRoman';
	src: url('../fonts/egyptian505_bt_roman_wwww.font-cat.com-webfont.eot');
	src: local('☺'), url('http://stuff.rowanwernham.com/cherokee/fonts/egyptian505_bt_roman_wwww.font-cat.com-webfont.woff') format('woff'), url('../fonts/egyptian505_bt_roman_wwww.font-cat.com-webfont.ttf') format('truetype'), url('http://stuff.rowanwernham.com/cherokee/fonts/egyptian505_bt_roman_wwww.font-cat.com-webfont.svg#webfont845ZlJ0h') format('svg');
	font-weight: normal;
	font-style: normal;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	
	}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* PAGE STYTLES */

html, body {
    overflow: hidden;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	line-height: 23px;
	font-style: normal;
	background-color: #dbdbdd;
	color:#f1e8d9;
	letter-spacing: .5px;
}

.ie6 p,
.ie7 p,
.ie8 p
 {
	line-height: 20px;
}

#loading{
	height: 32px;
	padding: 4px 40px;
	color: #999;
	background-image: url('../gfx/ajax-loader.gif');
	background-repeat: no-repeat;
	min-height: 400px;
	text-shadow:rgba(255,255,255,0.3) 0 -1px 0;
	margin: 10px;
}

#bg-image {
	z-index: -10;
	width: 100%;
}

#all-wrapper {
	width: 100%;
	height: 100%;
	left: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	top: 0px;

}


#bg-fade {
	width: 100%;
	height: 100%;
	left: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	top: 0px;
	z-index:-5;
	background-color: rgba(0,0,0,.5);
	display: none;
}

.ie6 #bg-fade,
.ie7 #bg-fade,
.ie8 #bg-fade,
.ie8 #bg-fade{
	background-image: url(../gfx/black50.png);
}


#bg-noscript {
	width: 100%;
	height: 100%;
	left: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	top: 0px;
	z-index: -15;
}

a,
a:link,
a:visited {
	margin-bottom: 1px;
	padding-bottom: 2px;
	border-bottom: none;	
	text-decoration: none;
	color:#f1e8d9;
}

a:hover,
a:active {
	margin-bottom: 0;
	padding-bottom: 2px;
	border-bottom: solid #f1e8d9 1px;	
	text-decoration: none;
	cursor: pointer;
	color:#f1e8d9;	
}

p {
	margin-bottom: 23px;
}


#site-wrapper {
	height: 100%;
	width: 100%;
	padding-left: 20px;
	background-image: url('../gfx/white_bar.jpg');
	background-repeat: repeat-y;
	position: absolute;
	display: block;
	z-index: 10;
}

#page_wrapper {
	margin-left: 28px;
	position: absolute;
	height: 100%;
	width: 100%;
}

#main_nav {
	position: absolute;
	top: 5%;
	left: 0;
	width: 720px;	
}

#main_nav ul,
#main_nav .logo {
	float: left;	
}

#main_nav ul {
	width: 520px;
	margin-top: 34px;	
}

#main_nav ul li{
	float: left;
	margin-left: 24px;	
}

#main_nav ul li a {
	letter-spacing: 1px;
	text-shadow:rgba(0,0,0,0.3) 0 -1px 0;	
}

.about-us #main_nav a#about-us,
.philosophy #main_nav a#philosophy,
.location #main_nav a#location,
.clients #main_nav a#clients,
.work #main_nav a#work,
.contact-us #main_nav a#contact-us {
	margin-bottom: 0;
	padding-bottom: 2px;
	border-bottom: solid #f1e8d9 1px;	
	text-decoration: none;	
}

.quotes-block {
	top: 23%;
	left: 6px;
	position: absolute;
	width: 624px;
}

.quotes-block h1 {
	font-size: 40px;
	line-height: 36px;
	font-weight: lighter;
	font-style: normal;
	font-family: 'Egyptian505BTRoman', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size-adjust: 0.42;
	text-shadow:rgba(0,0,0,0.5) 0 -1px 0;
	color: #f8f2e6;
	margin-bottom: 36px;
	letter-spacing: 0px;
}

.quotes-block h2 {
	font-weight: normal;
	font-size: 110%;
	letter-spacing: 1px;
	text-shadow:rgba(0,0,0,0.3) 0 -1px 0;	
}

#copy-block {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 50%;
	min-height: 324px;
	max-height: 420px;
	width: 312px;
	overflow: hidden;
}

.copy-content{
	position: relative;
	background-color: #c1864a;
	color: #f8f2e6;
	text-shadow:rgba(0,0,0,0.2) 0 -1px 0;
	background-image: url('../gfx/ochre_bg.jpg');
	height: 100%;
	width: 100%;
}


.copy-pagination{
	position: absolute;
	width: 100%;
	left: 16px;
	top: auto;
	bottom: 14px;
}

.copy-pagination a {
	margin-right: 4px;
	padding-bottom: 2px;
}

.copy-pagination a:hover,
.copy-pagination a.selected {
	margin-right: 4px;
	padding-bottom: 2px;
	border-bottom: solid #f1e8d9 1px;
}

#page_content {
	width: 100%;
	min-height: 768px;
}

.main-copy{
	position: relative;	
}

.copy-content span{
	position: absolute;
		
}

#copy-block a {
	color: white;	
}

#copy-block span {
	padding: 14px 16px 24px 14px;
	display: none;	
}

#copy-block span.pg-1{
	display: block;
}



#image-captions {
	position: absolute;
	right:0px;
	bottom: 0px;
	letter-spacing: 2px;
	width: 242px;	
}

.caption-block {
	position: absolute;
	right: 32px;
	bottom: 22px;
	float: right;
}


.photo-credit {
	position: absolute;
	right: 32px;
	bottom: 0px;
}

.photo-credit p{
	margin-bottom: 0;
}

.caption-block{
	border: solid #f1e8d9 1px;
	font-size: 9.5px;	
}

.caption-block p {
	display: block;
	padding: 1px 12px 1px 12px;
	margin: 0;
	float: left;	
}

.caption-icon {
	width: 38px;
	height: 27px;
	display: block;
	float: left;
	border-left: solid #f1e8d9 1px;
	background-image: url('../gfx/location_icons.png');
	background-repeat: no-repeat;
	background-position: right top;
		
}

.photo-credit {
	text-align: right;
	font-size: 8px;
	display: none;
	width: 280px
}

#image-captions{
	z-index: 20;
}

#image-captions:hover .photo-credit{
	display: block;
	cursor: pointer;
}

#quotes {
	width:190px;
	position: absolute;
	top: 32px;
	right: 100px;
}

blockquote{
	background-image: url('../gfx/start-quote.png');
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
	background-position: 0 0;
	text-indent:6px;
	margin-bottom: 18px;
	font-size: 10.5px;
}

.endquote{
	background-image: url('../gfx/end-quote.png');
	background-repeat: no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}

.quote{
	display: none;
	position: absolute;
}

.quote-1{
	display: block;
}

.quote h2 {
	text-align: right;
	font-size: 18px;
	line-height: 18px;
	font-weight: lighter;
	font-style: normal;
	font-family: 'Egyptian505BTRoman', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size-adjust: 0.42;
	text-shadow:rgba(0,0,0,0.2) 0 -1px 0;
	color: #f8f2e6;
	margin-bottom: 12px;
	letter-spacing: 0px;
}

.quote p {
	text-align: right;
	font-size: 10px;
	margin-bottom: 12px;
}

.next-quote-button {
	text-indent: -999px;
	overflow: hidden;
	width: 36px;
	height: 18px;
	display: block;
	background-image: url('../gfx/next-quote-sprite.png');
	position: absolute;
	right: 0px;
}

.next-quote-button:hover {
	background-position:  0 -18px;
	border: none;
}

/* clips */

#clips {
	position: absolute;
	top: 26%;
	left: 6px;
	width: 90%;
}

#clips .clip {
	float: left;
	margin: 0 25px 25px 0;
	top: 0px;
}

#clips h1 {
	font-size: 18px;
	line-height: 18px;
	font-weight: lighter;
	font-style: normal;
	font-family: 'Egyptian505BTRoman', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size-adjust: 0.42;
	text-shadow:rgba(0,0,0,0.5) 0 -1px 0;
	color: #f8f2e6;
	margin-bottom: 2px;
	letter-spacing: 0px;
}

#clips h2 {
	font-weight: normal;
	font-size: 10px;
	line-height: 11px;
	letter-spacing: 0px;
	text-shadow:rgba(0,0,0,0.3) 0 -1px 0;	
}

#clips .thumbnail-image{
	opacity: .8;
	display: block;
	width: 160px;
	height: 90px;
	position: absolute;
	top: 0;
	left: 0;
}

.thumbnail{
	position: relative;
	height: 90px;
	width: 160px;
	overflow: hidden;	
}



.thumbnail-overlay {
	width: 160px;
	height: 90px;
	display: none;
	background-image: url('../gfx/play-icon.png');
	position: absolute;
	z-index: 10;
	background-repeat:no-repeat;
	background-position: top right;
}

#clips .clip:hover .thumbnail-image{
	opacity: 1;
	
}

#clips .clip .caption{
	padding: 8px 4px 4px 4px;
}

#clips .clip:hover .caption{
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,.5);
}

.ie6 #clips .clip:hover .caption,
.ie7 #clips .clip:hover .caption,
.ie8 #clips .clip:hover .caption,
.ie8 #clips .clip:hover .caption{
	background-color: transparent;
	background-image: url(../gfx/black50.png);
}

#clips .clip{
	cursor: pointer;
}





/* show hide caption blocks */

.caption-block {
	display: none;
}



.about-us #about-us-caption .caption-icon{
	background-position-y: -135px;
}

.philosophy #philosophy-caption .caption-icon{
	background-position-y:  -109px;
	width: 50px;
}

.location #location-caption .caption-icon{
	background-position-y: -82px;
}

.clients #clients-caption .caption-icon{
	background-position-y: -56px;
}

.about-us #about-us-caption,
.philosophy #philosophy-caption,
.location #location-caption,
.clients #clients-caption,
.contact-us #contact-us-caption {
	display: block;	
}

.work .caption-block {
	display: none;	
}

